/* CSS Document */
@charset "utf-8";
/* reset css start */


/* Lists (enumeration) */
/* ============================================ */

ul.slider {
  padding: 0;
}

/* Lists (definition) */
/* ============================================ */



*,
::before,
::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
  min-width: 0;
}
/* reset css end */
/* by boss start */
.intv {
	position: relative;
}
.intvmg {
	width:100%;/*スライダー内の画像を横幅100%に*/
	height:auto;
}
.intvm {
	position: absolute;
	left: 0px;
	top: 0px;
	font-size: 0.8em;
	
	background-color: rgba(255,255,255,0.9);
	width: 100%;
	//width: calc( 100% - 20px);
	//padding: 10px;
	height: calc( 100% - 30px);
	opacity: 0;
	transition-duration: 0.4s;
transition-delay: 0.5s;
transition-timing-function: ease-in;
}
.intvm:hover {
	opacity: 1;
}
.intvt2 {
	position: absolute;
	left: 0px;
	bottom: 20px;
	color: rgba(0,170,213,1);
	padding-left: 10px;
	font-size: 1.1em;
	font-weight: 800;
}
.intvt3 {
	position: absolute;
	left: 0px;
	bottom: 10px;
	color: rgba(0,170,213,1);
	padding-left: 10px;
	font-size: 0.8em;
	font-weight: 800;
}
.intvt {
	position: absolute;
	top: 0px;
	right: 0px;
	writing-mode: vertical-rl;
	background-color: rgba(0,204,255,1);
	padding-top: 10px;
	padding-right: 2px;
	padding-bottom: 10px;
	padding-left: 2px;
	
	color: rgba(255,255,255,1);
	font-weight: 400;
	font-size: 0.6em;
	//letter-spacing: 0.1em;
	//line-height: 160%;
	//border-radius: 10px;
	border-bottom-left-radius: 16px;
}
.imore2 {
	width: calc( 100% - 0px);
	background-color: rgba(0,204,255,0.7);
	background-image: url(../com/com/arrowRw.png);
	background-repeat: no-repeat;
	background-position: right top;
	background-size: 18px 12px;
	background-position-y: 50%;
	background-position-x: 98%;
	position: absolute;
	left: 0px;
	bottom: 0px;
	height: 30px;
	color: rgba(255,255,255,1);
	text-align: right;
	padding-right: 40px;
	font-size: 1.1em;
}
/* by boss start */
/*==================================================
スライダーのためのcss
===================================*/
.slider {/*横幅94%で左右に余白を持たせて中央寄せ*/
	width: 80%;
	//width: 94%;
    margin-left: auto;
	margin-right:auto;
	//height: 400px;
	//background:rgba(102,255,153,0.1);
}
.slider img {
    width:40VW;/*スライダー内の画像を60vwにしてレスポンシブ化*/
    //height:360px;
	//height:auto;
}
.slider li{
	margin:0;
	padding: 0;
	list-style: none;
}

.slider .slick-slide {
	transform: scale(0.8);/*左右の画像のサイズを80%に*/
	transition: all .5s;/*拡大や透過のアニメーションを0.5秒で行う*/
	opacity: 0.5;/*透過50%*/
}

.slider .slick-slide.slick-center{
	transform: scale(1);/*中央の画像のサイズだけ等倍に*/
	opacity: 1;/*透過なし*/
}


/*矢印の設定*/

/*戻る、次へ矢印の位置*/
.slick-prev, 
.slick-next {
    position: absolute;/*絶対配置にする*/
    top: 42%;
    cursor: pointer;/*マウスカーソルを指マークに*/
    outline: none;/*クリックをしたら出てくる枠線を消す*/
    border-top: 2px solid #666;/*矢印の色*/
    border-right: 2px solid #666;/*矢印の色*/
    height: 15px;
    width: 15px;
}

.slick-prev {/*戻る矢印の位置と形状*/
    left: -20px;
	//left: -1.5%;
    transform: rotate(-135deg);
}

.slick-next {/*次へ矢印の位置と形状*/
    right: -20px;
	//right: -1.5%;
    transform: rotate(45deg);
}

/*ドットナビゲーションの設定*/

.slick-dots {
	display:block;
	width:100%;
	text-align:center;
	margin: 0px;
	margin-top:20px;
	margin-left: -20px;

	//margin:20px 0 0 0; 
	//上・右・下・左;
	//background:rgba(102,255,0,0.3);
}

.slick-dots li {
    display:inline-block;
	margin:0 5px;
}

.slick-dots button {
    color: transparent;
    outline: none;
    width:12px;/*ドットボタンのサイズ 8px*/
    height:12px;/*ドットボタンのサイズ*/
    display:block;
    border-radius:50%;
    background:#ddd;/*ドットボタンの色*/
}

.slick-dots .slick-active button{
    background:#333;/*ドットボタンの現在地表示の色*/
}


/*========= レイアウトのためのCSS ===============*/
/*
body{
	//background:#eee;
}

h2,p {
    text-align:center;
    padding:20px;
}



a{
	color: #333;
}

a:hover,
a:active{
	text-decoration: none;
}
*/

@media screen and (min-width:900px) {
.slider {/*横幅94%で左右に余白を持たせて中央寄せ*/
	width: 800px;
	height: 400px;
	margin-left:auto;
	margin-right:auto;
}
.slider img {
    width:360px;
}
.intvt2 {
	font-size: 2em;
}
.intvt3 {
	font-size: 2em;
}
.intvt {
	position: absolute;
	top: 0px;
	right: 0px;
	writing-mode: vertical-rl;
	background-color: rgba(0,204,255,1);
	padding-top: 10px;
	padding-right: 2px;
	padding-bottom: 10px;
	padding-left: 2px;
	
	color: rgba(255,255,255,1);
	font-weight: 400;
	font-size: 0.8em;
	letter-spacing: 0.1em;
	line-height: 160%;
	//border-radius: 10px;
	border-bottom-left-radius: 16px;
}
}
